IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Banco_Itau_UY')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Banco_Itau_UY', 'Banco Itau UY: Cod. de Tabla de Tarj. para Banco Itau Uruguay','STRING','','Banco Itau Uruguay: Id_Tarjeta de Tabla Val_Tarjetas_Cred de el Banco Itau Uruguay')
END
GO